p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1600px;;}
#Img3 {display:block;overflow:hidden;position:absolute;left:40px;top:13px;width:160px;height:135px;z-index:2;min-width:160px;}
#Img3Inner {position: absolute;width:160px;height:135px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:208px;top:107px;width:255px;height:35px;z-index:3;}
#Links {display:block;z-index:2079;position:absolute;left:158px;top:170px;width:720px;height:50px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:270px;top:286px;width:381px;height:25px;z-index:5;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:688px;top:117px;width:207px;height:35px;z-index:6;}
#Counter1 {display:block;overflow:hidden;position:absolute;left:60px;top:160px;width:48px;height:48px;z-index:7;}
#Text10 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:428px;top:407px;width:265px;height:0px;z-index:8;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:61px;top:370px;width:760px;height:820px;z-index:9;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:218px;top:1495px;width:565px;height:45px;z-index:10;}
